#main {
	width: 1200px;
	margin: 0 auto;
}

#main h1 {
	font-size: 39px;
	text-align: center;
	margin: 0;
	padding-top: 12px;
	padding-bottom: 12px;
}

#main h2 {
	font-size: 39px;
	text-align: center;
	margin: 0;
	padding-top: 12px;
	padding-bottom: 12px;
}


#main figure {
	text-align: center;
}

#main #box-kv img {
	width: 100%;
	height: 100%;
}

/* //animation -------------*/

#main #box-slide h2 {
	font-size: 40px;
	color: #e00000;
}

#main #box-slide h2 .small {
	font-size: 28px;
}

#main #box-slide {
	background: #f8f6f0;
	width: 1200px;
}

#main #box-slide a .ex {
	color: #000;
	padding-left: 30px;
	padding-right: 30px;
}

#main #box-slide .point {
	font-size: 27px;
	color: #e00000;
	border: solid 1px #e00000;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

#main #box-slide .ex {
	font-size: 24px;
	line-height: 39px;
	text-align: center;
}

#main #box-slide .btn {
	text-align: center;
	padding-bottom: 30px;
}

#main #box-slide .btn span {
	background: #a61632;
	color: #fff;
	font-size: 17px;
	padding: 10px 30px;
	display: inline-block;
	text-decoration: none;
}

#main #box-slide .btn span:before {
	content: " ";
	display: inline-block;
	background: url(../images/index/ico_hand.png) no-repeat left center;
	background-size: 100%;
	width: 20px;
	height: 20px;
	vertical-align: text-bottom;
	margin-right: 8px;
}

/* -----------------------//*/

#main #box-PinkRed,
#main #box-ChineseRed,
#main #box-Orange,
#main #box-ClearPurple,
#main #box-BluePurple,
#main #box-ClearBlue {
	padding-bottom: 80px;
}

#main #box-LightBlue {
	padding-bottom: 20px;
}

#main #box-PinkRed h2 {
	color: #d0103f;
	background: #fde7ed;
}

#main #box-ChineseRed h2 {
	color: #ba3712;
	background: #fbe2da;
}

#main #box-Orange h2 {
	color: #945e00;
	background: #fdeacc;
}

#main #box-ClearPurple h2 {
	color: #7d46dd;
	background: #f0e9fc;
}

#main #box-BluePurple h2 {
	color: #3c5dd7;
	background: #e4e8fa;
}

#main #box-ClearBlue h2 {
	color: #1b6f9d;
	background: #d7ecf8;
}

#main #box-LightBlue h2 {
	color: #1e766b;
	background: #d5f0ee;
}

#main #box-PinkRed section h3 {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #d0103f;
	border: solid 2px #d0103f;
	width: 30%;
	border-radius: 30px;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 30px;
}

#main #box-ChineseRed section h3 {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #ba3712;
	border: solid 2px #ba3712;
	width: 30%;
	border-radius: 30px;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 30px;
}

#main #box-Orange section h3 {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #945e00;
	border: solid 2px #945e00;
	width: 30%;
	border-radius: 30px;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 30px;
}

#main #box-ClearPurple section h3 {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #7d46dd;
	border: solid 2px #7d46dd;
	width: 30%;
	border-radius: 30px;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 30px;
}

#main #box-BluePurple section h3 {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #3c5dd7;
	border: solid 2px #3c5dd7;
	width: 30%;
	border-radius: 30px;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 30px;
}

#main #box-ClearBlue section h3 {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #1b6f9d;
	border: solid 2px #1b6f9d;
	width: 30%;
	border-radius: 30px;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 30px;
}

#main #box-LightBlue section h3 {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	color: #1e766b;
	border: solid 2px #1e766b;
	width: 30%;
	border-radius: 30px;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 30px;
}


#main #box-PinkRed section .lead {
	text-align: center;
	font-size: 34px;
	color: #d0103f;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 100%;
}

#main #box-ChineseRed section .lead {
	text-align: center;
	font-size: 34px;
	color: #ba3712;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 100%;
}

#main #box-Orange section .lead {
	text-align: center;
	font-size: 34px;
	color: #945e00;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 100%;
}

#main #box-ClearPurple section .lead {
	text-align: center;
	font-size: 34px;
	color: #7d46dd;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 100%;
}

#main #box-BluePurple section .lead {
	text-align: center;
	font-size: 34px;
	color: #3c5dd7;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 100%;
}

#main #box-ClearBlue section .lead {
	text-align: center;
	font-size: 34px;
	color: #1b6f9d;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 100%;
}

#main #box-LightBlue section .lead {
	text-align: center;
	font-size: 34px;
	color: #1e766b;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 30px;
	width: 100%;
}



#main #box-PinkRed section p,
#main #box-ChineseRed section p,
#main #box-Orange section p,
#main #box-ClearPurple section p,
#main #box-BluePurple section p,
#main #box-ClearBlue section p,
#main #box-LightBlue section p {
	width: 900px;
	margin: 40px auto;
	font-size: 24px;
	line-height: 39px;
	margin-bottom: 45px;
}


#main #box-PinkRed section:last-of-type p,
#main #box-ChineseRed section:last-of-type p,
#main #box-Orange section:last-of-type p,
#main #box-ClearPurple section:last-of-type p,
#main #box-BluePurple section:last-of-type p,
#main #box-ClearBlue section:last-of-type p,
#main #box-LightBlue section:last-of-type p {
	margin-bottom: 45px;
}


#main #box-PinkRed .btn,
#main #box-ChineseRed .btn,
#main #box-Orange .btn,
#main #box-ClearPurple .btn,
#main #box-BluePurple .btn,
#main #box-ClearBlue .btn,
#main #box-LightBlue .btn {
	text-align: right;
	padding-right: 140px;
	font-size: 20px;
	color: #545454;
}


#main #box-PinkRed .btn a,
#main #box-ChineseRed .btn a,
#main #box-Orange .btn a,
#main #box-ClearPurple .btn a,
#main #box-BluePurple .btn a,
#main #box-ClearBlue .btn a,
#main #box-LightBlue .btn a {
	color: #545454;
	text-decoration: none;
}


#main #box-PinkRed figure,
#main #box-ChineseRed figure,
#main #box-Orange figure,
#main #box-ClearPurple figure,
#main #box-BluePurple figure,
#main #box-ClearBlue figure,
#main #box-LightBlue figure {
	margin-top: 30px;
}


#main .border-box {
	width: 950px;
	margin: 80px auto 70px;
	border: solid 1px #9fa0a0;
}

#main .border-box h3 {
	text-align: center;
	font-size: 26px;
	font-weight: 400;
}

#main #box-BluePurple .border-box p,
#main #box-ClearPurple .border-box p,
#main #box-LightBlue .border-box p {
	font-size: 20px;
	line-height: 32px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
}


main #list-about {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	width: 920px;
	margin: 0 auto;
	list-style: none;
}

main #list-about li {
	background: #fff;
	width: 295px;
	padding-top: 20px;
}

main #list-about li h2 {
	color: #a61632;
	text-align: center;
	font-size: 23px;
}

main #list-about li p {
	font-size: 23px;
	line-height: 39px;
	padding-left: 28px;
	padding-right: 28px;
}

main #box-price,
main #box-term {
	width: 920px;
	margin: 80px auto 0;
}

main #box-price h2,
main #box-term h2 {
	text-align: center;
	font-size: 32px;
	font-weight: 300;
	color: #a61632;
	border-bottom: 2px solid #9fa0a0;
	padding-bottom: 8px;
	margin-bottom: 40px;
	margin-top: 120px;
}

main #box-price h3 {
	width: 812px;
	font-weight: 300;
	font-size: 24px;
	padding-left: 50px;
	margin-bottom: 20px;
	margin-top: 100px;
}

main #box-price .red,
main #box-term .red {
	color: #a61632;
}

main #box-price dl,
main #box-term dl {
	width: 812px;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
}

main #box-price dl dt {
	font-size: 20px;
	padding-bottom: 20px;
}

main #box-term dl dt {
	font-size: 24px;
	padding-bottom: 20px;
}

main #box-price dl dd {
	text-align: center;
	font-size: 28px;
	line-height: 26px;
	margin-left: 0;
	margin-bottom: 30px;
}

main #box-term dl dd {
	text-align: center;
	font-size: 25px;
	line-height: 26px;
	margin-left: 0;
	margin-bottom: 80px;
}



main #box-price li {
	font-size: 18px;
	line-height: 26px;
	margin-left: 0;
	list-style: none;
	text-indent: -0.8em;
	padding-left:1.8em;
	margin-bottom: 10px;
}

main #box-price li:last-child {
	margin-bottom: 40px;
}

main #box-price dl dt:nth-of-type(2) {
	margin-top: 60px;
}

main #box-price dl dt .small {
	font-size:16px;
}

main #box-term dl dd .small {
	font-size:16px;
}

main #box-price table {
	width: 642px;
	margin: 0 auto;
	border-collapse: collapse;
}

main #box-price table th {
	background: #595959;
	color: #fff;
	font-weight: 400;
	font-size: 25px;
	padding: 15px;
}

main #box-price table th,
main #box-price table td {
	border: solid 2px #9fa0a0;
}

main #box-price table td {
	font-size: 30px;
	padding: 15px;
	color: #a61632;
	text-align: center;
}

main #box-price table td .black {
	color: #000;
}

main #box-price table td .small {
	font-size: 16px;
}

main #box-price table tr:nth-of-type(1) th {
	border-bottom: solid 2px #fff;
}

@media screen and (max-width: 750px) {
#main {
	width: 100%;
}

#main #box-kv .sp img {
	width: 100%;
	height: 100%;
}

/* //animation -------------*/

#main #box-slide h2 {
	font-size: 22px;
	color: #e00000;
}

#main #box-slide h2 .small {
	font-size: 18px;
}

#main #box-slide {
	background: #f8f6f0;
	width: 100%;
}

#main #box-slide figure {
	text-align: center;
	margin: 0;
}

#main #box-slide figure img {
	width: 70%;
	height: 70%;
}

#main #box-slide .point {
	font-size: 16px;
	width: 70%;
}

#main #box-slide .ex {
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	width: 87%;
	margin-left: auto;
	margin-right: auto;
}

#main #box-slide .btn a {
	font-size: 14px;
	padding: 5px;
	width: 70%;
	display: inline-block;
	text-decoration: none;
}

#main #box-slide .btn a:before {
	content: " ";
	display: inline-block;
	background: url(../images/index/ico_hand.png) no-repeat left center;
	background-size: 100%;
	width: 20px;
	height: 20px;
	vertical-align: text-top;
	margin-right: 8px;
}

/* -----------------------//*/

#main #box-PinkRed,
#main #box-ChineseRed,
#main #box-Orange,
#main #box-ClearPurple,
#main #box-BluePurple.
#main #box-ClearBlue,
#main #box-LightBlue {
	padding-bottom: 10px;
}


#main h1 {
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
}

#main h2 {
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
}

#main #box-PinkRed section h3,
#main #box-ChineseRed section h3,
#main #box-Orange section h3,
#main #box-ClearPurple section h3,
#main #box-BluePurple section h3,
#main #box-ClearBlue section h3,
#main #box-LightBlue section h3 {
	font-size: 15px;
	width: 50%;
	padding: 4px;
	margin-top: 40px;
	margin-bottom: 15px;
}

#main #box-PinkRed section .lead,
#main #box-ChineseRed section .lead,
#main #box-Orange section .lead,
#main #box-ClearPurple section .lead,
#main #box-BluePurple section .lead,
#main #box-ClearBlue section .lead,
#main #box-LightBlue section .lead {
	text-align: center;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 10px;
	line-height: 140%;
}

#main figure img {
	width: 96%;
	height: 96%;
}

#main #box-PinkRed section p,
#main #box-ChineseRed section p,
#main #box-Orange section p,
#main #box-ClearPurple section p,
#main #box-BluePurple section p,
#main #box-ClearBlue section p,
#main #box-LightBlue section p {
	width: 90%;
	margin: 20px auto;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
}


#main #box-PinkRed section:last-of-type p.lead,
#main #box-ChineseRed section:last-of-type p.lead,
#main #box-Orange section:last-of-type p.lead,
#main #box-ClearPurple section:last-of-type p.lead,
#main #box-BluePurple section:last-of-type p.lead,
#main #box-ClearBlue section:last-of-type p.lead,
#main #box-LightBlue section:last-of-type p.lead {
	margin-bottom: 20px;
}

#main #box-PinkRed section:last-of-type p,
#main #box-ChineseRed section:last-of-type p,
#main #box-Orange section:last-of-type p,
#main #box-ClearPurple section:last-of-type p,
#main #box-BluePurple section:last-of-type p,
#main #box-ClearBlue section:last-of-type p,
#main #box-LightBlue section:last-of-type p {
	margin-bottom: 20px;
}

#main #box-PinkRed .btn,
#main #box-ChineseRed .btn,
#main #box-Orange .btn,
#main #box-ClearPurple .btn,
#main #box-BluePurple .btn,
#main #box-ClearBlue .btn,
#main #box-LightBlue .btn {
	text-align: right;
	padding-right: 10px;
	font-size: 16px;
	color: #545454;
}


#main .border-box {
	width: 96%;
	margin-top: 30px;
	margin-bottom: 30px;
}

#main .border-box h3 {
	font-size: 16px;
}

#main #box-PinkRed .border-box p,
#main #box-ChineseRed .border-box p,
#main #box-Orange .border-box p,
#main #box-ClearPurple .border-box p,
#main #box-BluePurple .border-box p,
#main #box-ClearBlue .border-box p,
#main #box-LightBlue .border-box p {
	font-size: 15px;
	line-height: 19px;
	width: 90%;
	margin-top: 10px;
	margin-bottom: 20px;
}

#main #box-PinkRed figure,
#main #box-ChineseRed figure,
#main #box-Orange figure,
#main #box-ClearPurple figure,
#main #box-BluePurple figure,
#main #box-ClearBlue figure,
#main #box-LightBlue figure {
	margin-top: 20px;
}


main #list-about {
	display: block;
	width: 90%;
	margin: 0 auto;
	list-style: none;
	padding-left: 0;
}

main #list-about li {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

main #list-about li h2 {
	font-size: 18px;
	margin-top: 0;
}

main #list-about li p {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 0;
}

main #box-price,
main #box-term {
	width: 90%;
	margin: 40px auto 0;
}

main #box-price h2,
main #box-term h2 {
	font-size: 24px;
	margin-bottom: 20px;
}

main #box-price h3 {
	font-size: 20px;
	padding-left: 20px;
	margin-top: 40px;
}


main #box-price dl,
main #box-term dl {
	width: 100%;
}

main #box-price table {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}

main #box-price table th {
	background: #595959;
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	padding: 10px;
}

main #box-price table td {
	font-size: 18px;
	padding: 10px;
}

main #box-price table td .black {
	color: #000;
}

main #box-price table td .small {
	font-size: 14px;
}

main #box-price ul {
	padding-left: 0;
}

main #box-price dl dt {
	font-size: 16px;
	padding-left: 20px;
}

main #box-term dl dt {
	font-size: 20px;
	padding-left: 20px;
}

main #box-price dl dd {
	font-size: 20px;
	text-align: center;
	line-height: 20px;
	margin-bottom: 20px;
}

main #box-term dl dd {
	font-size: 18px;
	text-align: center;
	line-height: 20px;
	margin-bottom: 60px;
}


main #box-price li {
	font-size: 14px;
	line-height: 20px;
}

main #box-price li:last-child {
	margin-bottom: 80px;
}

main #box-price dl dt:nth-of-type(2) {
	margin-top: 40px;
}

main #box-price dl dt .small {
	font-size:16px;
}

html, body {
    overflow-x: hidden;
}


}